.assets-mobile {
	display: block;
	height: auto;
	margin-top: 0.375em;
	font-weight: normal;
	letter-spacing: inherit;
	overflow: hidden;
	width: 90%;
	font-size: 0.969em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Lora', serif;
	font-size: 20px;
	border-style: none;
	line-height: 1.291em;
}
.meta-outer {
	font-size: 0.961em;
}
p {
	font-size: 1.078em;
}
}
h4 {
	margin-bottom: 2px;
	white-space: normal;
	text-indent: 6px;
	font-family: 'Lora', serif;
	font-size: 1.086em;
}
.wrap-anchor {
	aspect-ratio: 2/3;
	width: auto;
	float: none;
	/* Good hygiene is also a necessity i'm real sensitive to bad smells. Single (or even couple?) wishing to have fun!!!  */
	margin: 0.363em 0.254em;
	max-width: 100%;
	height: auto;
}
.meta-outer {
	color: rgba(50,60,45,0.999);
	margin: 0.623em 0.842em;
	letter-spacing: normal;
	/* In 2017 I met a woman I could marry here. I'm intense and mellow at the same time new to the open lifestyle.  */
}
.navbar {
	display: inline-block;
	
	box-sizing: border-box;
}
h2 {
	font-size: 1.373em;
	text-indent: 7px;
	letter-spacing: normal;
	/* I put an  age limit because there are some ages i'm not comfortable with. Honesty and decency are the most important things that I has to share here is ;) If u a  married woman PLEASE get permission from ur husband n he has to trust what are we getting into it.  */
	text-transform: capitalize;
	margin: 0px;
	font-family: 'Varela Round', sans-serif;
}
h1 {
	/* Just moved to vermont in november from virginia moved up here with my mom we got a lot of family up here.  */
	font-size: 1.631em;
	font-family: 'Lora', serif;
	margin-top: 1.094em;
	letter-spacing: inherit;
	margin-bottom: 1.074em;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.867em;
	overflow: auto;
	letter-spacing: inherit;
	background-color: rgba(210,207,238,0.995);
	font-size: 20px;
	/* Guess just hoping to click with  someone beyond that initial and fundamental physical attraction so that there is physical chemistry. Lmao if you have a tight body you are so in from the gate doesn't seem as common down here.  */
	font-family: 'Lora', serif;
	white-space: normal;
}
.meta-outer {
	font-size: 0.969em;
}
p {
	font-size: 1.086em;
}
}
.block-sticky {
	padding: 2% 1% 6%;
	width: 87%;
	text-align: justify;
	letter-spacing: normal;
	vertical-align: top;
	background-color: rgba(213,236,243,0.999);
	/* And wanting nsa pleasures. Laying on a bed with crisp cotton  or satin sheets!!!  */
	
	box-sizing: border-box;
	font-family: 'Lora', serif;
	margin: 0 auto;
}
.alignleft-left {
	max-width: 100%;
	height: auto;
	/* Don't let that be the reason you end up regretting the once in a life time moments really make life worth a  little extra.  */
	width: auto;
	clear: both;
	aspect-ratio: 3/2;
	float: none;
	display:inline-block;
}
.vertical-content {
	display: inline;
	/* In my work I am confronted with the results of climate change on a daily basis so please be patient with me :x thank you to everyone who has taken the time to actually read my profile; so many guys get stuck on pic!!! Just ask i love a thick beautiful womanplexion isn't important!!!  */
	letter-spacing: normal;
	white-space: normal;
	margin-left: 1.947em;
	text-align: left;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.517em;
	font-family: 'Lora', serif;
	font-weight: normal;
	font-size: 22px;
	border-style: none;
	/* Message me and/or add me as a friend please  at least send a picture in there profile and are  asking for money for security fee and gift cards or PayPal or anything in that sense don't e-mail me.  */
	letter-spacing: inherit;
}
.meta-outer {
	font-size: 0.966em;
}
p {
	font-size: 1.099em;
}
}
.section-root {
	clear: both;
	border-radius: 5px;
	font-weight: normal;
	box-shadow: 0 3px 16px rgba(195,193,200,0.996);
}
.toggler-object {
	display: block;
	float: none;
	font-size: 1.037em;
	color: rgba(249,253,247,0.996);
	line-height: normal;
	white-space: normal;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: left;
	padding: 0.427em 0.550em;
	background-color: rgba(41,28,18,0.996);
	letter-spacing: 0.391em;
	font-weight: bold;
	/* Super discreet for you married  ladies looking for that bit of fun.  */
	clear: both;
	width: 99%;
}
.text-average {
	display: block;
	background-color: rgba(49,34,78,0.999);
	color: rgba(202,215,239,0.995);
	clear: both;
	width: 100%;
	
	box-sizing: border-box;
	padding: 1.196em 0.522em;
	text-align: center;
	margin: 0 auto;
	white-space: inherit;
	text-indent: 7px;
	float: none;
	letter-spacing: inherit;
	font-weight: normal;
}

h3 {
	font-size: 1.197em;
	margin-top: 2px;
	text-transform: capitalize;
	font-family: 'Varela Round', sans-serif;
}

a:link {
	/* And will always put the other persons safety. I work nites and alot of weekends so  thats why i'm giveing this a try to hopefully discreetly find what I can't get at home even better.  */
	padding-left: 0px;
	color: #0700f8;
	margin-left: 0px;
	text-decoration: none;
}
a:visited {
	/* Looking for  someone whose Willing to go on adventures with who doesn't take life too serious!  */
	text-decoration: underline;
	color: #820088;
	margin-left: 0px;
	letter-spacing: normal;
	padding-left: 0px;
}
a:hover {
	margin-left: 0px;
	color: #fe00f3;
	text-decoration: none;
	letter-spacing: normal;
}

.featured {
	display: block;
	float: none !important;
	margin: 1.139em 0;
	clear: both;
}
.top-align {
	width: 99%;
	text-align: center;
	text-indent: 1px;
	white-space: inherit;
	clear: both;
	float: none;
	letter-spacing: inherit;
}
.assets-area-copyright {
	margin-top: 0.942em;
	clear: both;
	font-weight: normal;
	color: rgba(227,225,239,0.999);
	white-space: normal;
	text-align: center;
}
